#row1, #row2, #row3, #row4, #row5, #row6 {
    margin: -5px auto;
    width: 1400px;
    position: relative;
}

#row1 {
    margin: 0px auto;
    position: relative;
}

#row1 > ul {
    position: absolute;
    width: 1400px;
    height: 180px;
    bottom: 30px;
    text-align: center;
}

#row1 > ul > li {
    display: inline-block;
    height: 120px;
    width: 120px;
    margin: 0 30px;
}

#row1 > ul > li.plat {
    background-image: url('../images/product/plat1.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
}

#row1 > ul > li.plat:hover {
    background-image: url('../images/product/plat2.png');
}

#row1 > ul > li.suite {
    background-image: url('../images/product/suite1.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
}

#row1 > ul > li.suite:hover {
    background-image: url('../images/product/suite2.png');
}

#row1 > ul > li.lib {
    background-image: url('../images/product/lib1.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
}

#row1 > ul > li.lib:hover {
    background-image: url('../images/product/lib2.png');
}

#row1 > ul > li.pron {
    background-image: url('../images/product/pron1.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
}

#row1 > ul > li.pron:hover {
    background-image: url('../images/product/pron2.png');
}

#row1 > ul > li.solu {
    background-image: url('../images/product/solu1.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
}

#row1 > ul > li.solu:hover {
    background-image: url('../images/product/solu2.png');
}

#row1 > ul > li > a {
    display: block;
    width: 100%;
    height: 100%;
}

body > div > a {
    position: absolute;
    display: block;
    padding: 9px 15px;
    border: 2px solid;
}

body > div > img {
    max-width: 1400px;
}